svrTrapInfoServerName — Fujitsu and Fsas ServerView RAID MIBs (official package), Fujitsu / Siemens native MIB archives
Name of the server the trap comes from
{1 3 6 1 4 1 231 2 49 2 1 1}
Name of the server the trap comes from
Status in source: mandatory.
Names: svrTrapInfoServerName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"svrTrapInfoServerName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Name of the server the trap comes from\"",
"::=",
"{",
"svrNotificationsInfo",
"1",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Name of the server the trap comes from"
],
null,
null,
null,
null
]
}Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: FSC-RAID-MIB
svrTrapInfoServerName OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION "Name of the server the trap comes from"
::= { svrNotificationsInfo 1 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: FSC-RAID-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:16 GMT; 944,186 bytes
Downloaded: 2026-10-27T05:14:03.490106+00:00.
Module: FSC-RAID-MIB
svrTrapInfoServerName OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION "Name of the server the trap comes from"
::= { svrNotificationsInfo 1 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB
Downloaded: 2026-11-03T05:39:26.414193+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.2.49.2.1.2 | svrTrapInfoTime | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.1.3 | svrTrapInfoPlaceHolder1 | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.1.4 | svrTrapInfoPlaceHolder2 | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.1.5 | svrTrapInfoPlaceHolder3 | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.1.6 | svrTrapInfoPlaceHolder4 | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.1.7 | svrTrapInfoPlaceHolder5 | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.1.8 | svrTrapInfoPlaceHolder6 | 0 | 0 |